@charset "UTF-8";

/*Ajax WebFactor Form: autor comment hide*/
.obraschenie_avtora{
    display: none!important;
}
/*Ajax WebFactor Form*/

.head__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    max-height: 50px;
    width: 100%;
}
.menu ul li {
    padding-bottom: 4px;
    display: block;
    padding: 12px 7px 7px;
}

.moduletable.span4 {
	width: 33.333333%;
	float:left;
}


  .pagination {
      background-color: #ffffff;
    margin-bottom: 30px;
    padding: 40px 30px;
    margin-top: -10px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
  }


  .pagination > li, .button_adapt {
	text-align: center;
    vertical-align: top;
    font-weight: 400;
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 1;
    padding: 18px;
    text-transform: uppercase;
    color: #fefefe;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #ffd33c;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    width: 100%;
    display: block;
    background: #ffd33c;
	background: #00aab3;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.81px;
    border-bottom-color: #00aab3;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
    font-size: 12px;
    font-size: 0.75rem;
    letter-spacing: .81px;
    font-weight: 300;
    max-width: 75px;
    padding: 13px;

	}

	.button_adapt {
		display:inline;
	}

.pagination > li a, .pagination > li a:hover  {
	color:#ffffff;
}


.pagination > li:hover {
    background: #1db3c6;
}

/*.menu ul li .sub-menu li .sub-menu {
  display:none !important;
      left: 100%;
    top: -20px;
}

.menu ul li:first-child .sub-menu li .sub-menu {
  display:block !important;
      left: 100%;
    top: -20px;
}*/

.menu ul li:nth-child(4) .sub-menu li .sub-menu {
  display:none !important;
}

.clr {
  clear: both;
}

.faq_right {
    margin-top: -65px;
}

.with_before:before {
	display: block;
	content: "";
	height: 60px;
	margin: -85px 0 0;
}
.with_before2:before {
	display: block;
	content: "";
	height: 76px;
	margin: -76px 0 0;
}

.tabs__name a {
	color: #a5aaad;
}
.tabs__name.current a {
	color: #00aab3;
}

.news {
	padding-top:0 !important;
}


input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, textarea:focus, select:focus, .input:focus {
    -webkit-box-shadow: 0 0 0px #00aab3 !important;
    -moz-box-shadow: 0 0 0px #00aab3 !important;
    box-shadow: 0 0 0px #00aab3 !important;
}
.news-list1 {
	padding-top:37px;
}
.news-list1 #news_events > .heading {

	margin-bottom: 31px;

}

.news-list1 #news_events > .wrapper > .tabs__nav > ul {

	margin-top: 0;

}
#gallery > .wrapper > .tabs__nav > ul {

	margin-top: 0;

}

#faq_all, .glos_wrap {
	margin-bottom: 80px;
    overflow: hidden;
}

.glos_wrap .tabs__heading{
    margin-bottom: 20px;
}

.glos_wrap .tabs__section{
    padding-bottom: 0;
    padding-top: 20px;
}
.glos_wrap .tabs__section:first-of-type{
    padding-top: 40px;
}
.glos_wrap .tabs__section:last-of-type{
    padding-bottom: 40px;
}

.plan-action {
    padding: 0 0 100px !important;
}

.join__aside {
    margin-top: 0 !important;
}
.join2 h5 {
	color: #8ab504;
    font-size: 18px;
    font-size: 1.125rem;
    margin: 40px 0 20px;
}

.tabs__nav ul {
	margin-top:0 !important;
}

.join {
    padding: 40px 0 65px !important;
}

#attachment > .heading {
	padding-left:15px;
}

.catItemIntroText.join {
	padding-top:0 !important;
}

.plans .heading + .wrapper {
	padding-left: 0;
    padding-right: 0;
}

.plans, .support_menu {
	padding: 40px 0 0;

}

.plans .heading {
	color: #3f3f3e;
	padding-left:15px;
}

.support_menu  .heading, .news_events  .heading {
	color: #3f3f3e;
}

.support .nav li {
	margin: 0 5px 10px 5px;
	font-size: 14px;
	padding: 20px 5px;
    font-size: 1rem;
}

.library.support {
	padding-top:0;
}

.support .nav li.current {
	margin: 0;
}

.text {
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -moz-border-radius-bottomright: 15px;
    border-bottom-right-radius: 15px;
}

.finances .tabs__name.active, .finances .active.tabs__name--wide {
    background: #fefefe;
    color: #00aab3;
    margin: 0 5px 0px 0px;
}

.finances .tabs__name:last-of-type.active, .finances .active.tabs__name--wide {
	margin: 0 0px 0px 5px;
}

.finances .tabs__name:first-of-type .active,.finances  .tabs__name--wide:first-of-type .active {
    margin: 0 5px 0 0;
}

.glos_wrap p {
	font-size:14px;
}

.menu > ul li:hover > span {
    color: #00aab3;
}

.faq_right {
	position: static !important;
    top: 77px;
    margin-top: 0px;
}
.col-md-3.join2 {
	position: static !important;
    top: 77px;
    margin-top: 0px;
}
@media (max-width: 767px) {
    .col-md-3.join2{
        padding-left: 0;
    }
}

.main-video-title {
    /*position: absolute;*/
    /*bottom: -80px;*/
    /*vertical-align: top;*/
    display: block;
    min-height: 80px;
    font-size: 16px;
    color: #00aab3;
    padding: 10px;
}

.post__gallery .post, .post__gallery--video .post {
    /*height: 160px !important;*/
    padding: 0;
}

.post__gallery--video .slick-track {
	/*height:235px;*/
}

.heading__title {
	/*text-transform:uppercase;*/
}

h2.heading__title {
	color:#000 !important;
}

.moduletable .search h2.heading__title {
	color:#fff !important;
    padding-right: 15px;
}

.footer__top {
	    display: none !important;
}

#k2Container_video .itemList {
	margin-bottom:80px;
}

.margin-80, #k2Container_news {
	margin-bottom:80px;
}

.contacts .tabs__name.active, .contacts .tabs__name--wide.active {
    margin: 0 5px 0 0;

	background: #fff;
}

.contacts .tabs__name:last-of-type.active, .contacts .tabs__name--wide:last-of-type.active {
    margin: 0 0 0px 5px;
}

.tabs__name:first-of-type.active, .tabs__name--wide:first-of-type.active {
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
}

.tabs__name:last-of-type.active, .tabs__name--wide:last-of-type.active {
    -webkit-border-top-right-radius: 15px;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
}

.finances.main_sl .tabs__section, .finances.main_sl .tabs__section--video {
    padding: 43px 0px;
	background: transparent;
	padding-top:0;
}

main.country .row:nth-child(1), main.country .row:nth-child(2), main.country .row:nth-child(3)  {
	background-color: #fff;
}

main.country .row .country__map {
	margin-bottom:0;
}

main.country .row:nth-child(3) {
	margin-bottom:80px;
}

.news, .main_slider_countries {
	margin-top:60px;
}


.finances.main_sl .inner-hero, .country .inner-hero {
    padding: 60px 30px 0;
}

.blog-featured {
	display:none;
}

.community_materials  {
	padding-top:37px;
}

input[type="radio"] + label {
    display: block !important;
}

.b-calendar__tb {
	width:100%;
	padding-top: 15px;
}

.b-calendar__number {
	text-align:center;
	    padding: 10px 0;
		vertical-align: middle;
    line-height: 7px;
	    margin: 0 auto;
}

.aside {
    padding-top: 0 !important;
}

.col-sm-8 .post__txt {
	min-height:125px;
}

.event_day {
	-webkit-box-shadow: 0 0 24px rgba(255, 255, 255, 0.68);
    -moz-box-shadow: 0 0 24px rgba(255, 255, 255, 0.68);
    box-shadow: 0 0 24px rgba(255, 255, 255, 0.68);
    background-color: #1aaab2;
    color: #fefefe;
	    width: 26px;
    height: 26px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}

.flag__img img {
	width: 100%;
}

.benefit {
	/*padding-left:30px !important;*/
}

.qf2.qftextarea textarea {
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #bed083;
    color: #181815;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 12px 17px 10px;
}
.ajaxWebfactorForm{
    padding: 40px 0;
    background: #ffffff;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-bottom: 80px;
}
.ajaxWebfactorForm input{
    background-color: #bed083!important;
    color: #181815!important;
    font-size: 14px!important;
    font-size: 0.875rem!important;
    padding: 12px 17px 10px!important;
    border: none!important;
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
    margin: 0 auto 15px;
    width: 100%;
    max-width: 720px;

}
.ajaxWebfactorForm input[type='submit']{
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-border-top-left-radius: 15px!important;
    -moz-border-radius-topleft: 15px!important;
    border-top-left-radius: 15px!important;
    -webkit-border-bottom-right-radius: 15px!important;
    -moz-border-radius-bottomright: 15px!important;
    border-bottom-right-radius: 15px!important;
    border: none;
    padding: 14px 5px 12px;
    font-size: 12px;
    font-size: 0.75rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.81px;
    color: #ffffff!important;
    max-width: 145px;
    margin: 15px auto 0;
    display: block;
    cursor: pointer;
    transition: .3s ease-in-out all;
    background: #00aab3!important;
}
.ajaxWebfactorForm input[type='submit']:hover{
    color: #fefefe!important;
    background: #00aab3!important;
}
.ajaxWebfactorForm input[type="radio"] + label{
    text-align: left;
}
.ajaxWebfactorForm fieldset{
    border: none;
    padding-top: 40px;
    margin-top: 40px;
}
.ajaxWebfactorForm fieldset p {
    display: block;
    max-width: 720px;
    margin: 0 auto 15px;
}

.qf2 {
	padding-bottom:25px;
	margin-bottom:10px;
}

.hero__slider-benefits .benefit__excerpt {
	    min-width: 240px;
}

.row-map, .row-stat {
	padding: 0 30px 30px;
}

.js-calendar__slider .b-calendar__tb {
	display:table !important;
    border-color: transparent!important;
}


.b-calendar__tb td,
.b-calendar__tb th {
    border-color: transparent;
}

.b-calendar__events {
    border: 1px solid #c6c9ca;
    border-color: #c6c9ca !important;
    background-color: #ffffff;
    position: absolute;
    top: calc(100% + 16px);
    left: 0;
    z-index: 1;
    width: 200px;
    display: none;
    text-align: left;
}

.b-calendar__events:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    left: 0;
    top: -15px;
    height: 20px;
}

.b-calendar__events:after {
    content: '';
    display: block;
    position: absolute;
    bottom: calc(100% - 1px);
    left: 15px;
    background: url('/templates/eum/images/triangle.svg') no-repeat center;
    width: 10px;
    height: 12px;
}

.b-calendar__events .post {
    border-bottom-color: #c6c9ca; 
}

.b-calendar__events.right {
    right: 0;
    left: auto;
}

.b-calendar__events.right:after {
    right: 15px;
    left: auto;
}

.b-calendar__events .post {
    padding: 14px;
}

.b-calendar__events .post__place {
    display: block;
    color: #3f3f3e;
    margin-top: 10px;
    font-size: 12px;
    line-height: 14px;
}

    .b-calendar__events .post__txt a {
        font-size: 14px;
        line-height: 18px;
    }

    .b-calendar__events .post__date {
        text-align: left;
        font-size: 12px;
        line-height: 12px;
        margin-bottom: 8px;
    }

.gallery.no_padding {
	padding-top:0;
}

.deactive {
	display:none;
}
.deactive.active {
	display:block;
}

 .inl-bl {
	 display:inline-block !important;
	 position:relative !important;
 }

 #k2Container .news {
	 margin-top:0;
 }

 .post__gallery .slick-track {
    /*height: 225px;*/
}
 .post__gallery .post {
        width: 90%;
    display: block;
 }


 .post__gallery .main-video-title {
    vertical-align: top;
    display: block;
    min-height: 80px;
    width: 100%;
    padding: 10px;
     font-size: 16px;
}


 .post__gallery .slick-initialized .slick-slide {
    display: block;
    position: relative;
}

 textarea {
	 overflow:hidden !important;
 }

/*  .moduletable .section--gray .arrows__prev {
	 left: -43px !important;
 }

 .moduletable .section--gray .arrows__next {
	 right:-43px !important;
 }*/

 .arrows-40 .arrows__next,  .arrows-40 .arrows__prev {
	 top:40%;
 }

.join .text p {
	 margin-bottom:0;
 }

.join .text, .library_menu .text  {
	 margin-bottom:68px;
 }

 .library_menu .text  {
	 margin-bottom:68px;
 }

 .support .text p {
	 margin-bottom:0;
 }

 .attachment.join .wrapper.col-md-9{
	 padding-left:0;
	 padding-right:0;
 }

 .col-md-3.join2 {
	 padding-right:0;
 }

 .hero__excerpt {
	 display:inline-block;
	 min-height:66px;
 }

.search .heading--white {
	display: -webkit-box !important;
 }

 #faq_all p {
	 margin-bottom:0 !important;
 }

.statistic__bottom-text {
    margin: 30px 0 0;
    padding-bottom: 20px;
}

.remind {
	display:none;
}

.header__bottom-line ul.nav li:last-child ul li .sub-menu {
		display:none !important;
}

.photo-single .post__slider .arrows__next, .photo-single .post__slider .arrows__prev {
	top: 50% !important;
}

.finances__list, .finances__callback {
	display:none !important;
}

.with-pad {
	padding-top:40px;
}
.catItemView.groupLeading{
    padding-top: 20px;
}

.block_slide_text .custom {
    display: none;
}

.block_slide_text h3 {
    padding: 16px 16px 10px;
  
    background: #00aab3;
    color: #fefefe;
    font-size: 14px;
    font-size: 14px;
    position: relative;
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    line-height: 1;
    font-weight: 400;
}
.block_slide_text h3:after {
    cursor: pointer;
    display: block;
    position: absolute;
    right: 10px;
    font-size: 30px;
    color: #fff;
    top: 1px;
    content: "+";
}
.block_slide_text h3.active:after{content:"-";}
.block_slide_text .moduletable{
	  margin-bottom: 25px;
}
.block_slide_text .custom {
    margin-top: 25px;
    background: #fff;
    padding: 30px;
}
.block_slide_text .moduletable:last-child{margin-bottom:0px;}
.news.choice_sl_block{padding:0px; margin:0px}
.news.choice_sl_block .tabs__section{padding:0px;background:none;}
.support .block_slide_text p {
    margin-bottom: 8px;
}